!<lsst.daf.base.PropertySet>
- - singleFrameDriver:transformSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:48:42.535344'
      - ''
    - - runStartCpuTime
      - Double
      - 1609.521282561
      - ''
    - - runStartUserTime
      - Double
      - 1583.513792
      - ''
    - - runStartSystemTime
      - Double
      - 26.007495
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 2470180
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 799144
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 269
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 225764
      - ''
    - - extractMagArraysStartUtc
      - String
      - '2024-04-28T02:48:43.045039'
      - ''
    - - extractMagArraysStartCpuTime
      - Double
      - 1610.028489825
      - ''
    - - extractMagArraysStartUserTime
      - Double
      - 1584.012963
      - ''
    - - extractMagArraysStartSystemTime
      - Double
      - 26.015536
      - ''
    - - extractMagArraysStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - extractMagArraysStartMinorPageFaults
      - LongLong
      - 2472915
      - ''
    - - extractMagArraysStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - extractMagArraysStartBlockOutputs
      - LongLong
      - 799152
      - ''
    - - extractMagArraysStartVoluntaryContextSwitches
      - LongLong
      - 269
      - ''
    - - extractMagArraysStartInvoluntaryContextSwitches
      - LongLong
      - 225827
      - ''
    - - extractMagArraysEndUtc
      - String
      - '2024-04-28T02:48:43.048097'
      - ''
    - - extractMagArraysEndCpuTime
      - Double
      - 1610.031407256
      - ''
    - - extractMagArraysEndUserTime
      - Double
      - 1584.015879
      - ''
    - - extractMagArraysEndSystemTime
      - Double
      - 26.015536
      - ''
    - - extractMagArraysEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - extractMagArraysEndMinorPageFaults
      - LongLong
      - 2473054
      - ''
    - - extractMagArraysEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - extractMagArraysEndBlockOutputs
      - LongLong
      - 799152
      - ''
    - - extractMagArraysEndVoluntaryContextSwitches
      - LongLong
      - 269
      - ''
    - - extractMagArraysEndInvoluntaryContextSwitches
      - LongLong
      - 225828
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:48:43.058688'
      - ''
    - - runEndCpuTime
      - Double
      - 1610.04184708
      - ''
    - - runEndUserTime
      - Double
      - 1584.026319
      - ''
    - - runEndSystemTime
      - Double
      - 26.015536
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 2473172
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 799152
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 269
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 225830
      - ''
- - singleFrameDriver:processCcd:charImage:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:makePsfCandidates
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match:referenceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:starSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:referenceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T02:48:42.553031'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 1609.538625418
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 1583.531116
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 26.007517
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 2470537
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 799144
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 269
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 225767
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T02:48:43.039748'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 1610.023775643
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 1584.00827
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 26.015536
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 2472624
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 799144
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 269
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 225823
      - ''
- - singleFrameDriver:processCcd:calibrate:photoCal:match:sourceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:43:29.513456'
        - '2024-04-28T02:44:48.058596'
      - ''
    - - runStartCpuTime
      - Double
      - - 1347.053217426
        - 1412.312310956
      - ''
    - - runStartUserTime
      - Double
      - - 1330.845223
        - 1395.98443
      - ''
    - - runStartSystemTime
      - Double
      - - 16.208003
        - 16.327887
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1891094
        - 1925393
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 28344
        - 28344
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 797896
        - 797912
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 262
        - 262
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 199723
        - 206206
      - ''
    - - spatialFitChi2
      - Double
      - .nan
      - ''
    - - numAvailStars
      - Int
      - 76
      - ''
    - - numGoodStars
      - Int
      - 54
      - ''
    - - avgX
      - Double
      - 1136.0715745667712
      - ''
    - - avgY
      - Double
      - 1969.8821608334356
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:43:30.910474'
        - '2024-04-28T02:44:49.249087'
      - ''
    - - runEndCpuTime
      - Double
      - - 1348.235179319
        - 1413.347305682
      - ''
    - - runEndUserTime
      - Double
      - - 1332.019217
        - 1396.999514
      - ''
    - - runEndSystemTime
      - Double
      - - 16.21599
        - 16.347815
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1898107
        - 1929743
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 28344
        - 28344
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 797904
        - 797912
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 262
        - 262
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 199844
        - 206315
      - ''
- - singleFrameDriver:processCcd:calibrate:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:46:08.309960'
      - ''
    - - runStartCpuTime
      - Double
      - 1475.797449059
      - ''
    - - runStartUserTime
      - Double
      - 1459.305325
      - ''
    - - runStartSystemTime
      - Double
      - 16.492168
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1968729
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 799128
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 212501
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:46:08.400351'
      - ''
    - - runEndCpuTime
      - Double
      - 1475.855776632
      - ''
    - - runEndUserTime
      - Double
      - 1459.363612
      - ''
    - - runEndSystemTime
      - Double
      - 16.492195
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1968769
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 799128
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 212506
      - ''
- - singleFrameDriver:processCcd:charImage:measurePsf:psfDeterminer
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:strayLight
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:45:34.559182'
      - ''
    - - runStartCpuTime
      - Double
      - 1449.074197857
      - ''
    - - runStartUserTime
      - Double
      - 1432.666086
      - ''
    - - runStartSystemTime
      - Double
      - 16.408124
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1951175
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 799112
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 209838
      - ''
    - - detectFootprintsStartUtc
      - String
      - '2024-04-28T02:45:34.559353'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - 1449.074372447
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - 1432.666252
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - 16.408126
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - 1951189
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - 799112
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - 209838
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 3.567887110048471
      - ''
    - - smoothingKernelWidth
      - Int
      - 25
      - ''
    - - nGrow
      - Int
      - 9
      - ''
    - - detectFootprintsEndUtc
      - String
      - '2024-04-28T02:45:37.886372'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - 1452.012928724
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - 1435.556921
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - 16.45604
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - 1957931
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - 799112
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - 210130
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:45:37.887996'
      - ''
    - - runEndCpuTime
      - Double
      - 1452.014560495
      - ''
    - - runEndUserTime
      - Double
      - 1435.558513
      - ''
    - - runEndSystemTime
      - Double
      - 16.456058
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1957940
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 799112
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 210130
      - ''
- - singleFrameDriver:processCcd:charImage:repair:interp
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:writeSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:assembleCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:46:08.447918'
      - ''
    - - runStartCpuTime
      - Double
      - 1475.902885511
      - ''
    - - runStartUserTime
      - Double
      - 1459.406733
      - ''
    - - runStartSystemTime
      - Double
      - 16.496179
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1968900
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 799128
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 212510
      - ''
    - - solveStartUtc
      - String
      - '2024-04-28T02:46:08.448228'
      - ''
    - - solveStartCpuTime
      - Double
      - 1475.903202082
      - ''
    - - solveStartUserTime
      - Double
      - 1459.407027
      - ''
    - - solveStartSystemTime
      - Double
      - 16.496182
      - ''
    - - solveStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - solveStartMinorPageFaults
      - LongLong
      - 1968918
      - ''
    - - solveStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - solveStartBlockOutputs
      - LongLong
      - 799128
      - ''
    - - solveStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - solveStartInvoluntaryContextSwitches
      - LongLong
      - 212510
      - ''
    - - _matchAndFitWcsStartUtc
      - String
      - - '2024-04-28T02:46:10.129461'
        - '2024-04-28T02:48:41.926795'
        - '2024-04-28T02:48:42.230936'
      - ''
    - - _matchAndFitWcsStartCpuTime
      - Double
      - - 1477.162709942
        - 1608.727131462
        - 1609.12010302
      - ''
    - - _matchAndFitWcsStartUserTime
      - Double
      - - 1460.666537
        - 1582.868686
        - 1583.185238
      - ''
    - - _matchAndFitWcsStartSystemTime
      - Double
      - - 16.496184
        - 25.858451
        - 25.93487
      - ''
    - - _matchAndFitWcsStartMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
        - 1706316
      - ''
    - - _matchAndFitWcsStartMinorPageFaults
      - LongLong
      - - 1969964
        - 2467893
        - 2469005
      - ''
    - - _matchAndFitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsStartBlockInputs
      - LongLong
      - - 28344
        - 28344
        - 28344
      - ''
    - - _matchAndFitWcsStartBlockOutputs
      - LongLong
      - - 799144
        - 799144
        - 799144
      - ''
    - - _matchAndFitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 262
        - 265
        - 267
      - ''
    - - _matchAndFitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 212646
        - 225659
        - 225711
      - ''
    - - _matchAndFitWcsEndUtc
      - String
      - - '2024-04-28T02:48:41.926493'
        - '2024-04-28T02:48:42.230613'
        - '2024-04-28T02:48:42.532067'
      - ''
    - - _matchAndFitWcsEndCpuTime
      - Double
      - - 1608.726829362
        - 1609.11978031
        - 1609.518316179
      - ''
    - - _matchAndFitWcsEndUserTime
      - Double
      - - 1582.868388
        - 1583.18492
        - 1583.510874
      - ''
    - - _matchAndFitWcsEndSystemTime
      - Double
      - - 25.858446
        - 25.934864
        - 26.007447
      - ''
    - - _matchAndFitWcsEndMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
        - 1706316
      - ''
    - - _matchAndFitWcsEndMinorPageFaults
      - LongLong
      - - 2467840
        - 2469005
        - 2470056
      - ''
    - - _matchAndFitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsEndBlockInputs
      - LongLong
      - - 28344
        - 28344
        - 28344
      - ''
    - - _matchAndFitWcsEndBlockOutputs
      - LongLong
      - - 799144
        - 799144
        - 799144
      - ''
    - - _matchAndFitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 265
        - 267
        - 269
      - ''
    - - _matchAndFitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 225659
        - 225711
        - 225763
      - ''
    - - solveEndUtc
      - String
      - '2024-04-28T02:48:42.535025'
      - ''
    - - solveEndCpuTime
      - Double
      - 1609.520961761
      - ''
    - - solveEndUserTime
      - Double
      - 1583.51348
      - ''
    - - solveEndSystemTime
      - Double
      - 26.00749
      - ''
    - - solveEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - solveEndMinorPageFaults
      - LongLong
      - 2470134
      - ''
    - - solveEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - solveEndBlockOutputs
      - LongLong
      - 799144
      - ''
    - - solveEndVoluntaryContextSwitches
      - LongLong
      - 269
      - ''
    - - solveEndInvoluntaryContextSwitches
      - LongLong
      - 225764
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:48:42.535179'
      - ''
    - - runEndCpuTime
      - Double
      - 1609.521117401
      - ''
    - - runEndUserTime
      - Double
      - 1583.513629
      - ''
    - - runEndSystemTime
      - Double
      - 26.007492
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 2470138
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 799144
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 269
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 225764
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:wcsFitter
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - fitWcsStartUtc
      - String
      - - '2024-04-28T02:48:41.728905'
        - '2024-04-28T02:48:42.032707'
        - '2024-04-28T02:48:42.333004'
      - ''
    - - fitWcsStartCpuTime
      - Double
      - - 1608.515559908
        - 1608.850764652
        - 1609.249892561
      - ''
    - - fitWcsStartUserTime
      - Double
      - - 1582.65724
        - 1582.956251
        - 1583.278863
      - ''
    - - fitWcsStartSystemTime
      - Double
      - - 25.858324
        - 25.894524
        - 25.971038
      - ''
    - - fitWcsStartMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
        - 1706316
      - ''
    - - fitWcsStartMinorPageFaults
      - LongLong
      - - 2466746
        - 2468989
        - 2470052
      - ''
    - - fitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsStartBlockInputs
      - LongLong
      - - 28344
        - 28344
        - 28344
      - ''
    - - fitWcsStartBlockOutputs
      - LongLong
      - - 799144
        - 799144
        - 799144
      - ''
    - - fitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 263
        - 265
        - 267
      - ''
    - - fitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 225640
        - 225679
        - 225728
      - ''
    - - fitWcsEndUtc
      - String
      - - '2024-04-28T02:48:41.926339'
        - '2024-04-28T02:48:42.230481'
        - '2024-04-28T02:48:42.531937'
      - ''
    - - fitWcsEndCpuTime
      - Double
      - - 1608.726673602
        - 1609.11964736
        - 1609.518185119
      - ''
    - - fitWcsEndUserTime
      - Double
      - - 1582.868239
        - 1583.184792
        - 1583.510748
      - ''
    - - fitWcsEndSystemTime
      - Double
      - - 25.858443
        - 25.934862
        - 26.007445
      - ''
    - - fitWcsEndMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
        - 1706316
      - ''
    - - fitWcsEndMinorPageFaults
      - LongLong
      - - 2467837
        - 2469005
        - 2470056
      - ''
    - - fitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsEndBlockInputs
      - LongLong
      - - 28344
        - 28344
        - 28344
      - ''
    - - fitWcsEndBlockOutputs
      - LongLong
      - - 799144
        - 799144
        - 799144
      - ''
    - - fitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 265
        - 267
        - 269
      - ''
    - - fitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 225659
        - 225711
        - 225763
      - ''
- - singleFrameDriver:processCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:41:33.725455'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 1243.784285858
      - ''
    - - runDataRefStartUserTime
      - Double
      - 1228.538889
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 15.24543
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1793413
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 797872
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 189487
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:48:45.453118'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 1612.435156758
      - ''
    - - runDataRefEndUserTime
      - Double
      - 1586.343758
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 26.091403
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 2482792
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 932936
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 269
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 226066
      - ''
- - singleFrameDriver:processCcd:isr:crosstalk
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:setPrimaryFlags
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:41:33.725914'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 1243.784602648
      - ''
    - - runDataRefStartUserTime
      - Double
      - 1228.539178
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 15.245433
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1793413
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 797872
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 189488
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:41:34.935491'
      - ''
    - - runStartCpuTime
      - Double
      - 1244.955499975
      - ''
    - - runStartUserTime
      - Double
      - 1229.602329
      - ''
    - - runStartSystemTime
      - Double
      - 15.353208
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1801976
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 797880
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 189619
      - ''
    - - ISR OSCAN 0 MEDIAN
      - Double
      - 1347.6863403320312
      - ''
    - - ISR OSCAN 0 STDEV
      - Double
      - 0.725733159563385
      - ''
    - - ISR OSCAN 1 MEDIAN
      - Double
      - 1282.1314086914062
      - ''
    - - ISR OSCAN 1 STDEV
      - Double
      - 0.10233211289872747
      - ''
    - - ISR OSCAN 2 MEDIAN
      - Double
      - 1328.8713989257812
      - ''
    - - ISR OSCAN 2 STDEV
      - Double
      - 0.0771815812562311
      - ''
    - - ISR OSCAN 3 MEDIAN
      - Double
      - 1388.1112060546875
      - ''
    - - ISR OSCAN 3 STDEV
      - Double
      - 0.10131518565827125
      - ''
    - - ISR VARIANCE 0 MEDIAN
      - Double
      - 128.2653045654297
      - ''
    - - ISR VARIANCE 0 STDEV
      - Double
      - 4.555663234791887
      - ''
    - - ISR VARIANCE 1 MEDIAN
      - Double
      - 126.0684814453125
      - ''
    - - ISR VARIANCE 1 STDEV
      - Double
      - 4.964928854072306
      - ''
    - - ISR VARIANCE 2 MEDIAN
      - Double
      - 126.7803726196289
      - ''
    - - ISR VARIANCE 2 STDEV
      - Double
      - 7.178638924008329
      - ''
    - - ISR VARIANCE 3 MEDIAN
      - Double
      - 135.29821014404297
      - ''
    - - ISR VARIANCE 3 STDEV
      - Double
      - 14.805723359501684
      - ''
    - - NUMNANS
      - Int
      - 0
      - ''
    - - ISR BACKGROUND 0 MEDIAN
      - Double
      - 309.14353942871094
      - ''
    - - ISR BACKGROUND 0 STDEV
      - Double
      - 8.41435605404529
      - ''
    - - ISR BACKGROUND 1 MEDIAN
      - Double
      - 309.47100830078125
      - ''
    - - ISR BACKGROUND 1 STDEV
      - Double
      - 8.991833817759352
      - ''
    - - ISR BACKGROUND 2 MEDIAN
      - Double
      - 315.0868377685547
      - ''
    - - ISR BACKGROUND 2 STDEV
      - Double
      - 12.718267401018707
      - ''
    - - ISR BACKGROUND 3 MEDIAN
      - Double
      - 321.5248260498047
      - ''
    - - ISR BACKGROUND 3 STDEV
      - Double
      - 26.05424503695899
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:42:02.174041'
      - ''
    - - runEndCpuTime
      - Double
      - 1269.974392458
      - ''
    - - runEndUserTime
      - Double
      - 1253.874497
      - ''
    - - runEndSystemTime
      - Double
      - 16.099937
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1861032
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 797888
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 192093
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:42:02.177650'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 1269.978001609
      - ''
    - - runDataRefEndUserTime
      - Double
      - 1253.874497
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 16.103543
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1861032
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 797888
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 192093
      - ''
- - singleFrameDriver:processCcd:isr:masking
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:vignette
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:45:34.417373'
      - ''
    - - runStartCpuTime
      - Double
      - 1448.977248148
      - ''
    - - runStartUserTime
      - Double
      - 1432.569213
      - ''
    - - runStartSystemTime
      - Double
      - 16.408067
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1950008
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 797928
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 209828
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:45:34.425471'
      - ''
    - - runEndCpuTime
      - Double
      - 1448.985352061
      - ''
    - - runEndUserTime
      - Double
      - 1432.577301
      - ''
    - - runEndSystemTime
      - Double
      - 16.408068
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1950082
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 797928
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 209828
      - ''
- - singleFrameDriver:processCcd:isr:overscan
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:repair
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:42:03.323660'
        - '2024-04-28T02:43:31.367151'
        - '2024-04-28T02:44:49.935443'
      - ''
    - - runStartCpuTime
      - Double
      - - 1270.856890793
        - 1348.630744707
        - 1413.908413738
      - ''
    - - runStartUserTime
      - Double
      - - 1254.752954
        - 1332.402793
        - 1397.544628
      - ''
    - - runStartSystemTime
      - Double
      - - 16.103949
        - 16.227972
        - 16.363812
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
        - 1706316
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1861037
        - 1899613
        - 1932734
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 28344
        - 28344
        - 28344
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 797896
        - 797904
        - 797920
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 262
        - 262
        - 262
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 192185
        - 199884
        - 206374
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:42:03.747982'
        - '2024-04-28T02:43:31.843023'
        - '2024-04-28T02:44:50.332940'
      - ''
    - - runEndCpuTime
      - Double
      - - 1271.279665801
        - 1349.049636165
        - 1414.304793897
      - ''
    - - runEndUserTime
      - Double
      - - 1255.163822
        - 1332.813706
        - 1397.933011
      - ''
    - - runEndSystemTime
      - Double
      - - 16.115904
        - 16.235954
        - 16.37181
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
        - 1706316
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1861729
        - 1899939
        - 1933876
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 28344
        - 28344
        - 28344
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 797896
        - 797904
        - 797920
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 262
        - 262
        - 262
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 192233
        - 199926
        - 206415
      - ''
- - singleFrameDriver:processCcd:charImage
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:42:02.178022'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 1269.97838567
      - ''
    - - runDataRefStartUserTime
      - Double
      - 1253.874497
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 16.103896
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1861032
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 797888
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 192093
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:42:02.180450'
      - ''
    - - runStartCpuTime
      - Double
      - 1269.979897591
      - ''
    - - runStartUserTime
      - Double
      - 1253.875983
      - ''
    - - runStartSystemTime
      - Double
      - 16.103949
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1861032
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 797896
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 192095
      - ''
    - - detectMeasureAndEstimatePsfStartUtc
      - String
      - - '2024-04-28T02:42:03.322240'
        - '2024-04-28T02:43:31.366034'
      - ''
    - - detectMeasureAndEstimatePsfStartCpuTime
      - Double
      - - 1270.856060522
        - 1348.629795677
      - ''
    - - detectMeasureAndEstimatePsfStartUserTime
      - Double
      - - 1254.75216
        - 1332.401862
      - ''
    - - detectMeasureAndEstimatePsfStartSystemTime
      - Double
      - - 16.103949
        - 16.227961
      - ''
    - - detectMeasureAndEstimatePsfStartMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
      - ''
    - - detectMeasureAndEstimatePsfStartMinorPageFaults
      - LongLong
      - - 1861036
        - 1899592
      - ''
    - - detectMeasureAndEstimatePsfStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfStartBlockInputs
      - LongLong
      - - 28344
        - 28344
      - ''
    - - detectMeasureAndEstimatePsfStartBlockOutputs
      - LongLong
      - - 797896
        - 797904
      - ''
    - - detectMeasureAndEstimatePsfStartVoluntaryContextSwitches
      - LongLong
      - - 262
        - 262
      - ''
    - - detectMeasureAndEstimatePsfStartInvoluntaryContextSwitches
      - LongLong
      - - 192184
        - 199883
      - ''
    - - detectMeasureAndEstimatePsfEndUtc
      - String
      - - '2024-04-28T02:43:30.910879'
        - '2024-04-28T02:44:49.249369'
      - ''
    - - detectMeasureAndEstimatePsfEndCpuTime
      - Double
      - - 1348.235590569
        - 1413.347593352
      - ''
    - - detectMeasureAndEstimatePsfEndUserTime
      - Double
      - - 1332.019604
        - 1396.999781
      - ''
    - - detectMeasureAndEstimatePsfEndSystemTime
      - Double
      - - 16.215995
        - 16.347818
      - ''
    - - detectMeasureAndEstimatePsfEndMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
      - ''
    - - detectMeasureAndEstimatePsfEndMinorPageFaults
      - LongLong
      - - 1898129
        - 1929766
      - ''
    - - detectMeasureAndEstimatePsfEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfEndBlockInputs
      - LongLong
      - - 28344
        - 28344
      - ''
    - - detectMeasureAndEstimatePsfEndBlockOutputs
      - LongLong
      - - 797904
        - 797912
      - ''
    - - detectMeasureAndEstimatePsfEndVoluntaryContextSwitches
      - LongLong
      - - 262
        - 262
      - ''
    - - detectMeasureAndEstimatePsfEndInvoluntaryContextSwitches
      - LongLong
      - - 199844
        - 206315
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:45:34.425780'
      - ''
    - - runEndCpuTime
      - Double
      - 1448.985664921
      - ''
    - - runEndUserTime
      - Double
      - 1432.577599
      - ''
    - - runEndSystemTime
      - Double
      - 16.408071
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1950111
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 797928
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 209828
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:45:34.515724'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 1449.071552616
      - ''
    - - runDataRefEndUserTime
      - Double
      - 1432.663487
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 16.408094
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 1950929
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 799104
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 209836
      - ''
- - singleFrameDriver:processCcd:charImage:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:skySources
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:42:03.749231'
        - '2024-04-28T02:43:31.844191'
      - ''
    - - runStartCpuTime
      - Double
      - - 1271.280919621
        - 1349.050805515
      - ''
    - - runStartUserTime
      - Double
      - - 1255.165032
        - 1332.814858
      - ''
    - - runStartSystemTime
      - Double
      - - 16.115904
        - 16.235968
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1861731
        - 1900193
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 28344
        - 28344
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 797896
        - 797904
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 262
        - 262
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 192234
        - 199926
      - ''
    - - detectFootprintsStartUtc
      - String
      - - '2024-04-28T02:42:03.749423'
        - '2024-04-28T02:43:31.844408'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - - 1271.281115821
        - 1349.051028075
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - - 1255.165218
        - 1332.815064
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - - 16.115904
        - 16.23597
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - - 1861731
        - 1900204
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - - 28344
        - 28344
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - - 797896
        - 797904
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - - 262
        - 262
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - - 192234
        - 199926
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 3.564934345927426
      - ''
    - - smoothingKernelWidth
      - Int
      - 25
      - ''
    - - nGrow
      - Int
      - 9
      - ''
    - - detectFootprintsEndUtc
      - String
      - - '2024-04-28T02:42:06.453685'
        - '2024-04-28T02:43:35.295104'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - - 1273.780376522
        - 1351.956204802
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - - 1257.600677
        - 1335.664341
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - - 16.179807
        - 16.2919
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - - 1875424
        - 1905714
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - - 28344
        - 28344
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - - 797896
        - 797912
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - - 262
        - 262
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - - 192491
        - 200216
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:42:06.455915'
        - '2024-04-28T02:43:35.296010'
      - ''
    - - runEndCpuTime
      - Double
      - - 1273.782617683
        - 1351.957121893
      - ''
    - - runEndUserTime
      - Double
      - - 1257.602845
        - 1335.665218
      - ''
    - - runEndSystemTime
      - Double
      - - 16.179835
        - 16.291911
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1875483
        - 1905720
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 28344
        - 28344
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 797896
        - 797912
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 262
        - 262
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 192491
        - 200216
      - ''
- - singleFrameDriver:processCcd:calibrate
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T02:45:34.516089'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 1449.071926696
      - ''
    - - runDataRefStartUserTime
      - Double
      - 1432.663835
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 16.408098
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 1950960
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 799104
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 209836
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T02:45:34.558306'
      - ''
    - - runStartCpuTime
      - Double
      - 1449.073318147
      - ''
    - - runStartUserTime
      - Double
      - 1432.665227
      - ''
    - - runStartSystemTime
      - Double
      - 16.408114
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1951042
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 799112
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 209838
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:48:43.060914'
      - ''
    - - runEndCpuTime
      - Double
      - 1610.043940111
      - ''
    - - runEndUserTime
      - Double
      - 1584.028412
      - ''
    - - runEndSystemTime
      - Double
      - 26.015536
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 2473561
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 799152
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 269
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 225831
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T02:48:45.452875'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 1612.434906007
      - ''
    - - runDataRefEndUserTime
      - Double
      - 1586.343532
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 26.091399
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 2482767
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 932936
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 269
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 226066
      - ''
- - singleFrameDriver:processCcd:calibrate:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:deblend
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:45:38.103047'
      - ''
    - - runStartCpuTime
      - Double
      - 1452.228908471
      - ''
    - - runStartUserTime
      - Double
      - 1435.772875
      - ''
    - - runStartSystemTime
      - Double
      - 16.456058
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1958055
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 799112
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 210153
      - ''
    - - deblendStartUtc
      - String
      - '2024-04-28T02:45:38.103371'
      - ''
    - - deblendStartCpuTime
      - Double
      - 1452.229240101
      - ''
    - - deblendStartUserTime
      - Double
      - 1435.773188
      - ''
    - - deblendStartSystemTime
      - Double
      - 16.456058
      - ''
    - - deblendStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - deblendStartMinorPageFaults
      - LongLong
      - 1958064
      - ''
    - - deblendStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - deblendStartBlockOutputs
      - LongLong
      - 799112
      - ''
    - - deblendStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - deblendStartInvoluntaryContextSwitches
      - LongLong
      - 210153
      - ''
    - - deblendEndUtc
      - String
      - '2024-04-28T02:45:40.736913'
      - ''
    - - deblendEndCpuTime
      - Double
      - 1454.576758102
      - ''
    - - deblendEndUserTime
      - Double
      - 1438.100731
      - ''
    - - deblendEndSystemTime
      - Double
      - 16.476053
      - ''
    - - deblendEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - deblendEndMinorPageFaults
      - LongLong
      - 1960887
      - ''
    - - deblendEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - deblendEndBlockOutputs
      - LongLong
      - 799128
      - ''
    - - deblendEndVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - deblendEndInvoluntaryContextSwitches
      - LongLong
      - 210406
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:45:40.737229'
      - ''
    - - runEndCpuTime
      - Double
      - 1454.577080652
      - ''
    - - runEndUserTime
      - Double
      - 1438.101032
      - ''
    - - runEndSystemTime
      - Double
      - 16.476057
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1960888
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 799128
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 210406
      - ''
- - singleFrameDriver:processCcd:charImage:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T02:42:06.456789'
        - '2024-04-28T02:43:35.296189'
        - '2024-04-28T02:44:50.333197'
      - ''
    - - runStartCpuTime
      - Double
      - - 1273.783488153
        - 1351.957301983
        - 1414.305058777
      - ''
    - - runStartUserTime
      - Double
      - - 1257.603688
        - 1335.665395
        - 1397.93325
      - ''
    - - runStartSystemTime
      - Double
      - - 16.179835
        - 16.291913
        - 16.371813
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
        - 1706316
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 1875498
        - 1905721
        - 1933876
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 28344
        - 28344
        - 28344
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 797896
        - 797912
        - 797920
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 262
        - 262
        - 262
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 192492
        - 200216
        - 206415
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T02:43:29.512835'
        - '2024-04-28T02:44:48.058087'
        - '2024-04-28T02:45:34.262371'
      - ''
    - - runEndCpuTime
      - Double
      - - 1347.052575136
        - 1412.311782026
        - 1448.879889869
      - ''
    - - runEndUserTime
      - Double
      - - 1330.844632
        - 1395.983952
        - 1432.471935
      - ''
    - - runEndSystemTime
      - Double
      - - 16.207996
        - 16.327881
        - 16.408004
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
        - 1706316
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 1890908
        - 1925218
        - 1949175
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 28344
        - 28344
        - 28344
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 797896
        - 797912
        - 797928
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 262
        - 262
        - 262
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 199723
        - 206206
        - 209810
      - ''
- - singleFrameDriver:processCcd:calibrate:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:45:40.737393'
      - ''
    - - runStartCpuTime
      - Double
      - 1454.577245192
      - ''
    - - runStartUserTime
      - Double
      - 1438.101193
      - ''
    - - runStartSystemTime
      - Double
      - 16.476059
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1960889
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 799128
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 210406
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:46:07.962482'
      - ''
    - - runEndCpuTime
      - Double
      - 1475.563700907
      - ''
    - - runEndUserTime
      - Double
      - 1459.071608
      - ''
    - - runEndSystemTime
      - Double
      - 16.492144
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1968579
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 799128
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 212477
      - ''
- - singleFrameDriver:processCcd:calibrate:astromRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadPixelBoxStartUtc
      - String
      - '2024-04-28T02:46:08.450610'
      - ''
    - - loadPixelBoxStartCpuTime
      - Double
      - 1475.905131513
      - ''
    - - loadPixelBoxStartUserTime
      - Double
      - 1459.408964
      - ''
    - - loadPixelBoxStartSystemTime
      - Double
      - 16.496182
      - ''
    - - loadPixelBoxStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - loadPixelBoxStartMinorPageFaults
      - LongLong
      - 1969276
      - ''
    - - loadPixelBoxStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - loadPixelBoxStartBlockOutputs
      - LongLong
      - 799136
      - ''
    - - loadPixelBoxStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - loadPixelBoxStartInvoluntaryContextSwitches
      - LongLong
      - 212512
      - ''
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T02:46:08.451454'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 1475.905798753
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 1459.409625
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 16.496182
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 1969327
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 799136
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 212513
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T02:46:09.875399'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 1476.953375619
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 1460.457233
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 16.496182
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 1969923
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 799136
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 212623
      - ''
    - - loadPixelBoxEndUtc
      - String
      - '2024-04-28T02:46:10.127706'
      - ''
    - - loadPixelBoxEndCpuTime
      - Double
      - 1477.161219032
      - ''
    - - loadPixelBoxEndUserTime
      - Double
      - 1460.665065
      - ''
    - - loadPixelBoxEndSystemTime
      - Double
      - 16.496184
      - ''
    - - loadPixelBoxEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - loadPixelBoxEndMinorPageFaults
      - LongLong
      - 1969928
      - ''
    - - loadPixelBoxEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - loadPixelBoxEndBlockOutputs
      - LongLong
      - 799144
      - ''
    - - loadPixelBoxEndVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - loadPixelBoxEndInvoluntaryContextSwitches
      - LongLong
      - 212645
      - ''
- - singleFrameDriver:processCcd:isr:fringe
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T02:41:59.879446'
      - ''
    - - runStartCpuTime
      - Double
      - 1267.721295978
      - ''
    - - runStartUserTime
      - Double
      - 1251.721248
      - ''
    - - runStartSystemTime
      - Double
      - 16.00015
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 1858169
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 28344
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 797888
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 191860
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T02:41:59.880875'
      - ''
    - - runEndCpuTime
      - Double
      - 1267.722258558
      - ''
    - - runEndUserTime
      - Double
      - 1251.72212
      - ''
    - - runEndSystemTime
      - Double
      - 16.000161
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1706316
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 1858169
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 28344
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 797888
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 262
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 191862
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:matcher
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - matchObjectsToSourcesStartUtc
      - String
      - - '2024-04-28T02:46:10.129660'
        - '2024-04-28T02:48:41.926914'
        - '2024-04-28T02:48:42.231043'
      - ''
    - - matchObjectsToSourcesStartCpuTime
      - Double
      - - 1477.162910393
        - 1608.727250442
        - 1609.12021052
      - ''
    - - matchObjectsToSourcesStartUserTime
      - Double
      - - 1460.666734
        - 1582.868802
        - 1583.185343
      - ''
    - - matchObjectsToSourcesStartSystemTime
      - Double
      - - 16.496184
        - 25.858453
        - 25.934871
      - ''
    - - matchObjectsToSourcesStartMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
        - 1706316
      - ''
    - - matchObjectsToSourcesStartMinorPageFaults
      - LongLong
      - - 1969977
        - 2467898
        - 2469005
      - ''
    - - matchObjectsToSourcesStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesStartBlockInputs
      - LongLong
      - - 28344
        - 28344
        - 28344
      - ''
    - - matchObjectsToSourcesStartBlockOutputs
      - LongLong
      - - 799144
        - 799144
        - 799144
      - ''
    - - matchObjectsToSourcesStartVoluntaryContextSwitches
      - LongLong
      - - 262
        - 265
        - 267
      - ''
    - - matchObjectsToSourcesStartInvoluntaryContextSwitches
      - LongLong
      - - 212646
        - 225659
        - 225711
      - ''
    - - _doMatchStartUtc
      - String
      - - '2024-04-28T02:46:10.129874'
        - '2024-04-28T02:48:41.927032'
        - '2024-04-28T02:48:42.231153'
      - ''
    - - _doMatchStartCpuTime
      - Double
      - - 1477.163124293
        - 1608.727367852
        - 1609.12031996
      - ''
    - - _doMatchStartUserTime
      - Double
      - - 1460.666947
        - 1582.868918
        - 1583.185451
      - ''
    - - _doMatchStartSystemTime
      - Double
      - - 16.496184
        - 25.858455
        - 25.934873
      - ''
    - - _doMatchStartMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
        - 1706316
      - ''
    - - _doMatchStartMinorPageFaults
      - LongLong
      - - 1970006
        - 2467900
        - 2469005
      - ''
    - - _doMatchStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchStartBlockInputs
      - LongLong
      - - 28344
        - 28344
        - 28344
      - ''
    - - _doMatchStartBlockOutputs
      - LongLong
      - - 799144
        - 799144
        - 799144
      - ''
    - - _doMatchStartVoluntaryContextSwitches
      - LongLong
      - - 262
        - 265
        - 267
      - ''
    - - _doMatchStartInvoluntaryContextSwitches
      - LongLong
      - - 212646
        - 225659
        - 225711
      - ''
    - - _doMatchEndUtc
      - String
      - - '2024-04-28T02:48:41.684136'
        - '2024-04-28T02:48:42.028614'
        - '2024-04-28T02:48:42.331962'
      - ''
    - - _doMatchEndCpuTime
      - Double
      - - 1608.4675683
        - 1608.84704362
        - 1609.24905839
      - ''
    - - _doMatchEndUserTime
      - Double
      - - 1582.637552
        - 1582.952541
        - 1583.278054
      - ''
    - - _doMatchEndSystemTime
      - Double
      - - 25.830048
        - 25.894524
        - 25.971025
      - ''
    - - _doMatchEndMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
        - 1706316
      - ''
    - - _doMatchEndMinorPageFaults
      - LongLong
      - - 2466515
        - 2468989
        - 2470052
      - ''
    - - _doMatchEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchEndBlockInputs
      - LongLong
      - - 28344
        - 28344
        - 28344
      - ''
    - - _doMatchEndBlockOutputs
      - LongLong
      - - 799144
        - 799144
        - 799144
      - ''
    - - _doMatchEndVoluntaryContextSwitches
      - LongLong
      - - 263
        - 265
        - 267
      - ''
    - - _doMatchEndInvoluntaryContextSwitches
      - LongLong
      - - 225630
        - 225677
        - 225727
      - ''
    - - matchObjectsToSourcesEndUtc
      - String
      - - '2024-04-28T02:48:41.728738'
        - '2024-04-28T02:48:42.032573'
        - '2024-04-28T02:48:42.332881'
      - ''
    - - matchObjectsToSourcesEndCpuTime
      - Double
      - - 1608.515326118
        - 1608.850576752
        - 1609.249646921
      - ''
    - - matchObjectsToSourcesEndUserTime
      - Double
      - - 1582.657021
        - 1582.956059
        - 1583.278626
      - ''
    - - matchObjectsToSourcesEndSystemTime
      - Double
      - - 25.85832
        - 25.894524
        - 25.971034
      - ''
    - - matchObjectsToSourcesEndMaxResidentSetSize
      - LongLong
      - - 1706316
        - 1706316
        - 1706316
      - ''
    - - matchObjectsToSourcesEndMinorPageFaults
      - LongLong
      - - 2466716
        - 2468989
        - 2470052
      - ''
    - - matchObjectsToSourcesEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesEndBlockInputs
      - LongLong
      - - 28344
        - 28344
        - 28344
      - ''
    - - matchObjectsToSourcesEndBlockOutputs
      - LongLong
      - - 799144
        - 799144
        - 799144
      - ''
    - - matchObjectsToSourcesEndVoluntaryContextSwitches
      - LongLong
      - - 263
        - 265
        - 267
      - ''
    - - matchObjectsToSourcesEndInvoluntaryContextSwitches
      - LongLong
      - - 225639
        - 225679
        - 225728
      - ''
- - singleFrameDriver:processCcd:charImage:installSimplePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
